DATA example5_5;       
DO a=1 TO 2;             /*定义行变量，表明a为2行*/
DO b=1 TO 2;             /*定义列变量，表明b为2列*/
INPUT f@@;     
OUTPUT;
END;
END;
CARDS;
34	9
15	61
;
PROC FREQ;     
WEIGHT f;     
TABLE a*b/nopercent nocol norow agree;      
/* agree选项给出配对设计χ2检验的结果，同时输出一致性检验的kappa值*/
RUN; 
